﻿body
{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    /*background-image: url( 'Page_BG.jpg' );
    background-position: center top;
    background-repeat: repeat-y;
    background-color: #f1f1f1;*/
    background-color: #ffffff;
}

a{color: Blue;}
a:hover{color: Red;}

/* Interstitals Ad Hidden Div */
.ist { 
      width: 0px;
      height: 0px;
      overflow: hidden;
      visibility: hidden;
      display: none
}


#Header_Wrap
{
    background-position: center top;
    min-width: 1003px;
  /*  background-image: url( 'Temp/Header.jpg' );*/
    background-repeat: no-repeat;
    height: 160px;
    text-align: center;
}

#Header
{
    text-align: left;
    background-position: center top;
    width: 1003px;
  /*  background-image: url( 'Temp/Header.jpg' );*/
    background-repeat: no-repeat;
    height: 92px;
   /*background-color: Red;*/
   margin-left: auto;
   margin-right: auto;
    background-color: #fff;
}


#Footer
{
    clear: both;
    min-width: 1003px;
    height: 46px;
    background-image: url('Footer_BG.png' );
    background-repeat: no-repeat;
    background-position: center top;
    color: #7f7f7f;
}

#Footer a
{
    color: #7f7f7f;
}

#Footer a:hover
{
    color: #ff0000;
}

.ContentWrap
{
    clear: both;
    width: 985px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding: 12px 9px 20px 9px;
    min-height: 800px;
    background-color: #fff;
}

.Content
{
    float: left;
    width: 671px;
  /*  background-color: #f8f8f8;*/
    padding: 0 10px 0 0;
}

.SideContent
{
    float: right;
    width: 300px;
   /* background-color: red;*/
}



/* PageTitle */
.PT
{
    background: url('PageTitle_BG.png') no-repeat bottom left;
    padding-bottom: 8px;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 1.4em;
}



/* Region Menu */
#RM
{
    width: 325px;
    height: 45px;
    padding-left: 40px;
    float:right;
    background: url('RM_BG.png') no-repeat;
    background-position: top left;
    margin-top: 7px;
}

#RM a
{
    text-decoration: none;
    display: block;
    width: 45px;
    height: 40px;
    float: left;
}



.RM_US, .RM_US_Sel
{
    background: url('RM_US.png') no-repeat;
    background-position: top center;
}

.RM_EU, .RM_EU_Sel
{
    background: url('RM_EU.png') no-repeat;
    background-position: top center;
}

.RM_AU, .RM_AU_Sel
{
    background: url('RM_AU.png') no-repeat;
    background-position: top center;
}

.RM_JP, .RM_JP_Sel
{
    background: url('RM_JP.png') no-repeat;
    background-position: top center;
}


.RM_US_Sel, .RM_EU_Sel, .RM_AU_Sel, .RM_JP_Sel
{
    background-position: bottom center;
}

#RM a:hover
{
    background-position: bottom center;
}



/* My VGR */
#MyVGR a
{
    text-decoration: none;
    display: block;
    width: 103px;
    height: 39px;
    margin-left: 25px;
    margin-top: 4px;
}

#MyVGR a:hover
{
    background: url('MyVGR_Sel.gif') no-repeat;
}



/* Section Menu */

#SM
{
    width: 1000px;
    padding-left: 1px;
    padding-right: 2px;
   margin-left: auto;
   margin-right: auto;
}

#SM a
{
    text-decoration: none;
}


.SM_Tab
{
   position: relative;
    background: url('SM_Tab_BG.png') no-repeat;
    float: left;
    background-color: Red;
}

.SM_Tab a
{
    background: url('SM_Tab_BG_RC.png') no-repeat top right;
    color: #FFFFFF;
    font-size: 16px;
    display: block;
    padding: 4px 15px 4px 15px;
}

.SM_Tab:hover
{
    background-color: Blue;
}
    
    .SM_Tab a:hover
{
    color: #FF0000;
}

.more-menu {
    background: #999;
    position: absolute;
    left: 5px;
    border: 0;
    z-index: 99;
}

.more-menu a {
    display: block;
    background: #403f47;
    min-width: 80px;
}


/* Section Menu Links */
a.SML_All
{
    float: left;
    height: 30px;
    width: 87px;
    display: block;
    background: url('SM_BG.jpg') no-repeat;
    background-position: 0 0; 
    text-decoration: none;
}

a.SML_All:hover
{
    background-position: 0 -30px;
}

a.SML_PC
{
    float: left;
    height: 30px;
    width: 84px;
    display: block;
    background: url('SM_BG.jpg') no-repeat;
    background-position: -87px 0; 
}

a.SML_PC:hover
{
    background-position: -87px -30px; 
}

a.SML_PS3
{
    float: left;
    height: 30px;
    width: 171px;
    display: block;
    background: url('SM_BG.jpg') no-repeat;
    background-position: -171px 0; 
}

a.SML_PS3:hover
{
    background-position: -171px -30px; 
}

a.SML_Xbox360
{
    float: left;
    height: 30px;
    width: 136px;
    display: block;
    background: url('SM_BG.jpg') no-repeat;
    background-position: -342px 0; 
}

a.SML_Xbox360:hover
{
    background-position: -342px -30px; 
}

a.SML_Wii
{
    float: left;
    height: 30px;
    width: 169px;
    display: block;
    background: url('SM_BG.jpg') no-repeat;
    background-position: -478px 0; 
}

a.SML_Wii:hover
{
    background-position: -478px -30px; 
}

a.SML_PS2
{
    float: left;
    height: 30px;
    width: 81px;
    display: block;
    background: url('SM_BG.jpg') no-repeat;
    background-position: -647px 0; 
}

a.SML_PS2:hover
{
    background-position: -647px -30px; 
}


a.SML_PSP
{
    float: left;
    height: 30px;
    width: 81px;
    display: block;
    background: url('SM_BG.jpg') no-repeat;
    background-position: -728px 0; 
}

a.SML_PSP:hover
{
    background-position: -728px -30px; 
}

a.SML_GBA
{
    float: left;
    height: 30px;
    width: 81px;
    display: block;
    background: url('SM_BG.jpg') no-repeat;
    background-position: -809px 0; 
}

a.SML_GBA:hover
{
    background-position: -809px -30px; 
}

a.SML_DS
{
    float: left;
    height: 30px;
    width: 81px;
    display: block;
    background: url('SM_BG.jpg') no-repeat;
    background-position: -890px 0; 
}

a.SML_DS:hover
{
    background-position: -890px -30px; 
}


/* Search Menu */

#H_SearchMenu
{
    width: 993px;
    height: 35px;
    clear: both;
    margin-left: auto;
   margin-right: auto;
}

.H_SearchMenu_Links
{
    padding: 7px 0 0 10px;
    float: left;
}

.H_SearchMenu_Links a
{
    padding: 4px 10px 4px 10px;
    text-decoration: none;
    display: block;
    float: left;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    margin-right: 2px;
}

.H_SearchMenu_Links_Sel
{
    background-color: #c88800;
}

.H_SearchMenu_Links a:hover
{
    background-color: #c88800;
}

.H_SearchMenu_Box
{
    padding: 7px 12px 0 10px;
    float: right;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
}

.H_SearchMenu_Index
{
    padding: 7px 0 0 0;
    float: right;
    text-align: right;
}

.H_SearchMenu_Index a
{
    float: left;
    padding: 4px 2px 4px 2px;
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    color: #FFFFFF;
}

.H_SearchMenu_Index a:hover, a.H_SearchMenu_Index_Sel
{
    color: #000000;
    background-color: #FFFFFF;
}


a.H_FindGames, a.H_FindGames_Sel
{
    width: 126px;
    height: 24px;
    display: block;
    background-image: url('H_FindGames.png');
    background-position: top center;
    padding: 0;
    margin: 0;
    background-color: Transparent;
}


a.H_FindGames:hover, a.H_FindGames_Sel:hover, a.H_FindGames_Sel
{
    background-position: bottom center;
    background-color: Transparent;
    padding: 0;
    margin: 0;
}

/* Header User Menu Ad */

#H_Ad_Wrap
{
    width: 993px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    height: 90px;
    background-color: #fff;
}

#H_Ad_250x90
{
    float: left;
    width: 261px;
    height: 90px;
}

#H_Ad_728x90
{
    float: right;
    text-align: left;
    width: 728px;
    height: 90px;
    padding-right: 4px;
}

#H_UserMenu_Login
{
    margin-top: 0px;
    padding: 10px 0 0 0;
    width: 210px;
    height: 69px;
    color: #333333;
    font-size: 0.9em;
}

#H_UserMenu_Login a
{
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}

#H_UserMenu_Login a:hover
{
    color: #FF0000;
}



#H_UserMenu
{
    margin-top: 0px;
    padding: 10px 10px 0 0;
    width: 210px;
    height: 63px;
   /* background-image: url('H_UserMenu_LoginBG.png');*/
}

.H_UserMenu_Avatar
{
    float: left; 
    width: 50px; 
    text-align: left;
}

.H_UserMenu_Avatar img
{
    width: 40px; 
    border: solid 1px #CCCCCC;
}


/* Content Box */
.CB_Top
{
    color: #FFFFFF;
    background-color: #0e1063;
    padding: 2px 5px 2px 5px;
    border: solid 1px #4b4b8b;
    font-weight: bold;
    margin: 0 0px 0 0px;
    overflow: hidden;
}

.CB
{
    padding: 10px;
    margin: 0 0px 0 0px;
    border: solid 1px #acacac;
    overflow: hidden;
    background: #ffffff;
}

.CB_Bt
{
    margin: 0 0px 0 0px;
    border: solid 1px #4b4b8b;
    border-top: 0px;
    background-color: #0e1063;
    height: 10px;
    overflow: hidden;
}

/* Content Box Side */
.CBS_Top
{
    color: #FFFFFF;
    background-color: #0e1063;
    padding: 2px 5px 2px 5px;
    border: solid 1px #4b4b8b;
    font-weight: bold;
    margin: 0 0 0 0;
    overflow: hidden;
}

.CBS
{
    padding: 5px;
    margin: 0 0 0 0;
    border-bottom: solid 2px #0f1063;
    overflow: hidden;
    background-color: #ffffff;
}

.CBS_More
{
    margin: 2px 0 2px 0;
    text-align: right;
    font-weight: bold;
    font-size: 8pt;
    overflow: hidden;
}

.CBS_More a
{
    color: #000000;
    text-decoration: none;
}

.CBS_More a:hover
{
    color: #FF0000;
    text-decoration: none;
}



/* Item List Side */
.ILS_Item
{
    padding: 5px;
    border-bottom: solid 1px #cccccc;
    overflow: hidden;
    font-size: 11pt;
    font-weight: bold;
    line-height: 1.4em;
}

.ILS_Item a
{
    text-decoration: none;
    font-weight: normal;
}

.ILS_Item a:hover
{
    text-decoration: underline;
}

.ILS_ImageWrap
{
    float: left;
    width: 50px;
}

.ILS_ImageWrap Img
{
    width: 33px;
    border: solid 1px #cccccc;
}

.ILS_TextWrap
{
    float: left;
    width: 230px;
}

/* Front Page Upcoming */
.FP_Up_Item, .FP_Up_Item2
{
    padding: 10px;
    overflow: hidden;
    font-size: 11pt;
    font-weight: bold;
    line-height: 1.4em;
    background-color: #e2e2e2;
    border-bottom: solid 1px #b1b1b1;
}

.FP_Up_Item2
{
    background-color: #ececf3; 
}



.FP_Up_Item a, .FP_Up_Item2 a
{
    text-decoration: none;
    font-weight: normal;
}

.FP_Up_Item a:hover, .FP_Up_Item2 a:hover
{
    text-decoration: underline;
}

.FP_Up_ImageWrap
{
    float: left;
    width: 60px;
}

.FP_Up_ImageWrap Img
{
    width: 50px;
    border: solid 1px #cccccc;
}

.FP_Up_TextWrap
{
    float: left;
}

.FP_Up_Date
{
    font-weight: normal;
    float: right; 
    width: 150px;
    font-family: Verdana;
    padding: 10px 0px 0 0px;
    font-size: 16px;
    color: #000000;
    text-align: right;
}

.FP_Up_Score, .FP_Up_UScore
{
    font-weight: normal;
    float: left; 
    font-family: Verdana;
    padding: 20px 0px 0 0px;
    font-size: 16px;
    color: #000000;
    text-align: right;
    width: 66px;
    height: 31px;
    background-image: url('FP_Up_Score_BG.png' );
    text-align: center;
}

.FP_Up_UScore
{
    margin-left: 5px;
    background-image: url('FP_Up_UScore_BG.png' );
}

.FP_Up_Score a, .FP_Up_UScore a
{
    color: #666666;
    font-weight: bold;
}

.FP_Up_Footer, .FP_Up_Top
{
    color: #cccccc;
    margin: 0 0px 0 0px;
    border: solid 1px #4b4b8b;
    border-top: 0px;
    background-color: #0e1063;
    padding: 10px;
    overflow: hidden;
    font-weight: bold;
}

.FP_Up_Top a
{
    color: #ffffff;
    font-size:1em;
    font-weight: bold;
}

.FP_Up_Footer a
{
    color: #ffffff;
    font-size:1.3em;
}

.FP_Up_Footer a:hover, .FP_Up_Top a:hover
{
    color: #ff0000;
}

/* Front Page HotSpot */
.FP_HS_Wrap
{

}

.FP_HS_ImageWrap
{

}

.FP_HS_ImageWrap img
{
    width: 100px;
}

.FP_HS_ListWrap
{

}

.FP_HS_ListItem
{
   /* background: url('PageTitle_BG.png') no-repeat bottom left;*/
    padding-bottom: 12px;
    margin-bottom: 5px;
    overflow: hidden;
    
    background-color: silver;
    border: solid 2px #000000;
    border-bottom: 0;
    
    padding: 5px;
    width: 617px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    font-family: Verdana;
}

.FP_HS_ListItem_Title
{
    float: left;
    font-size: 1.4em;
    font-weight: bold;
    color: #FFFFFF;
}

.FP_HS_ListItem_Date
{
    float: right;
    font-size: 1.4em;
    font-weight: bold;
    color: #FFFFFF;
}

/* Front Page this Week */
.FP_TW
{
    height: 275px;
    background-image: url('FP_TW_BG.png');
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.FP_TW_Item
{
    text-align: center;
    float: left;
    padding: 0px 0px 0px 0px;
    width: 164px;
    
    font-size: 10pt;
    color: #999999;
}

.FP_TW_Item_Date
{
    color: #000000;
    font-weight: bold;
    font-size: 12pt;
    padding: 5px 0 15px 10px;
}

.FP_TW_Item_Image
{
    padding: 0 0 3px 0;
    height: 142px;
}

.FP_TW_Item_Image Img
{
    width: 100px;
}

.FP_TW_Item a
{
    text-decoration: none;
    font-size: 12pt;
}

.FP_TW_Item_Title
{

}




/* Game Profile */

.GP_PageTitle
{
    background-image: url('GP_PageTitle_BG.png');
    background-repeat: no-repeat;
    height: 31px;
    text-align: right;
    width: 640px;
    margin-left: 30px;
}

.GP_Title h1
{
    font-size: 1.0em;
    padding: 0;
    margin: 0;
}

.GP_Title
{
    width: 617px;
    padding: 20px 20px 10px 30px;
    font-size: 1.4em;
    font-weight: bold;
    background-image: url('GP_Title_BG.png' );
    background-position: top center;
    font-family: Verdana;
}

.GP_Platform
{
    color: #666666;
    font-weight: normal;
    font-family: Verdana;
}

.GP_Desc
{
    width: 607px;
    padding: 10px 30px 10px 30px;
    background-image: url('GP_Desc_BG.png' );
}

.GP_ProImage
{
    width: 667px;
    padding: 0px 0px 10px 0px;
    background-image: url('GP_ProImage_BG.png' );
    text-align: center;
}

.GP_CovImage
{
    margin: 20px 20px 0 0;
    border: solid 3px #ffffff;
    float: right;
    overflow: hidden;
    padding: 3px;
    background-color: #000000;
}

.GP_MediaButton, .GP_MetaScoreButton
{
    float: left;
    padding: 5px;
}

.GP_MediaButton button, .GP_MetaScoreButton button
{
    width: 137px;
    height: 26px;
    background-image: url(GP_MediaButton.png);
    background-position: center top;
    border: 0px;
    background-color: transparent;
    cursor: hand;
}

.GP_MetaScoreButton button
{
    background-image: url(GP_MetaScoreButton.png);
    text-align: right;
    font-weight: bold;
    padding-right: 5px;
    font-size: 14px;
}

.GP_MediaButton button:hover, .GP_MetaScoreButton button:hover
{
    background-position: center bottom;
}


.GP_Dates
{
    width: 647px;
    padding: 0 0 25px 20px;
    background-image: url('GP_Dates_BG.png' );
    background-position: center bottom;
}

.GP_Footer
{
    padding: 5px 20px 5px 10px;
}


/* Game Profile RadPanel */
.RadPanel_GP_Date, .RadPanel_GP_Date_Sel, .RadPanel_GP_Date_Hov
{
    font-family: Verdana;
    background-image: url('RadPanel_GP_Date_BG.png' );
    height: 33px;
    padding: 10px 0px 0 0px;
    font-size: 18px;
    color: #000000;
}

.RadPanel_GP_Date_Sel
{
   background-image: url('RadPanel_GP_Date_BG_Sel.png' );
}

.RadPanelBar_GameProfile .rpRootGroup .rpLink:hover
{
	background-image: url('RadPanel_GP_Date_BG_Hov.png');
}

.RadPanelBar_GameProfile .rpRootGroup .rpExpanded
{
	background-image: url('RadPanel_GP_Date_BG_Sel.png');
    height: 34px;
}

.RadPanel_GP_Date img
{
 padding: 2px 20px 0 15px;
}


#GP_BuyAt
{
padding-bottom: 10px;
background: #ffffff;
}

#GP_BuyAt img
{
border :0;
padding-left: 5px;
}

#GP_BuyAt a
{
    display: block;
    border: solid 2px #ffffff;
}

#GP_BuyAt a:hover
{
    border: solid 2px #cccccc;
}

/*
.GP_PageTitle
{
    background-image: url('GP_PageTitle_BG.png');
    background-repeat: no-repeat;
    height: 31px;
    text-align: right;
    width: 640px;
    margin-left: 30px;
}

.GP_Title
{
    width: 617px;
    padding: 30px 20px 10px 30px;
    font-size: 1.5em;
    font-weight: bold;
    background-image: url('GP_TitleImg_Wrap_Wrap_BG.png' );
    background-position: top center;
}

.GP_TitleImg
{
    padding: 10px;
    background-image: url('GP_Title_BG.png' );
    color: #FFFFFF;
    font-size: 1.5em;
    font-weight: bold;
}

.GP_Desc
{
    padding: 10px;
    background-image: url('GP_Title_BG.png' );
    color: #000000;
}

.GP_Platform
{
    color: #666666;
    font-weight: normal;
}

.GP_TitleImg_Wrap
{
    height: 190px;
    border: 1px solid #ffffff;
    margin-bottom: 10px;
    background-repeat: no-repeat;
}

.GP_TitleImg_Wrap_Wrap
{
    height: 190px;
    width: 627px;
    padding: 0px 20px 25px 20px;
    background-repeat: no-repeat;
    background-image: url('GP_TitleImg_Wrap_Wrap_BG.png' );
    background-position: bottom center;
}

.GP_ReleaseDates
{
    float: left;
    height: 120px;
    width: 440px;
    background-image: url('GP_ReleaseDates_BG.jpg' );
    background-repeat: no-repeat;
    padding-left: 6px;
    padding-top: 20px;
}

.GP_ReleaseDate
{
    float: left;
    margin-left: 16px;
    width: 91px;
    text-align: center;
}

.GP_ReleaseDate_Month
{
    font-size: 18px;
    font-weight: bold;
}

.GP_ReleaseDate_Day
{
    font-size: 63px;
    font-weight: bold;
    line-height: 0.85em;
}

.GP_ReleaseDate_Year
{
    font-size: 18px;
    font-weight: bold;
}

.GP_Info
{
    margin: 10px 0 10px 0;
    height: 137px;
    width: 667px;
    background-image: url('GP_Info_BG.png' );
    background-repeat: no-repeat;
}

.GP_Info_Image
{
    float: left;
    width: 125px;
}

.GP_Info_Image img
{
    width: 100px;
}

.GP_Info_Details
{
    float: left;
    padding: 40px 0 0 0;
    width: 312px;
}

.GP_Info_MetaScore
{
    float: left;
    padding: 35px 0 0 0;
    width: 110px;
    text-align: center;
}

.GP_Info_UserScore
{
    float: left;
    padding: 35px 0 0 0;
    width: 110px;
    text-align: center;
}

.GP_Info_MetaScore a, .GP_Info_UserScore a, 
{
    font-size: 11px;
    color: #4f4f4f;
}

.GP_Info_MetaScore a:hover, .GP_Info_UserScore a:hover, 
{
    color: #FF0000;
}

*/

/* Content Box Tab Menu */
.CB_TabMenu
{
    margin: 0 9px 0 9px;
    height: 30px;
    padding-left: 10px;
}

.CB_TabMenu_Tab, .CB_TabMenu_Tab_Sel
{
    height: 30px;
    float: left;
    margin: 0 5px 0 5px;
   /* padding: 5px 5px 0 5px;*/
    background: url('CB_Tab_BG.gif');
    background-position: left top;
    background-repeat: no-repeat;
}

.CB_TabMenu_Tab_Sel
{
    background: url('CB_Tab_Sel_BG.gif');
    background-color: #0f0f67;
}

.CB_TabMenu_Tab a, .CB_TabMenu_Tab_Sel a
{
    color: #4c4c4c;
    text-decoration: none;
    font-weight: bold;
    background: url('CB_Tab_RC_BG.gif');
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    padding: 5px 10px 0px 10px;
}

.CB_TabMenu_Tab_Sel a
{
    background: url('CB_Tab_Sel_RC_BG.gif');
    background-repeat: no-repeat;
    background-position: right top;
    color: #FFFFFF;
}


.CB_TabMenu_Tab a:hover
{
    color: #ff0000;
}

/* Content Box Sub Tab Menu */
.CB_SubTabMenu
{
    margin: 0 9px 0 9px;
    height: 35px;
    padding: 10px 0 10px 10px;
    background-color: #0f1063;
}

a.CB_SubTabMenu_Tab
{
    display: block;
    float: left;
    height: 30px;
    padding: 5px 10px 0px 10px;
}

a.CB_SubTabMenu_Tab_Sel
{
    display: block;
    float: left;
    background-color: #ffffff;
    height: 30px;
    padding: 5px 10px 0px 10px;
}

a.CB_SubTabMenu_Tab:hover
{
    color: #ff0000;
    background-color: #ffffff;
}


/* Game Profile Redlease Details */
.GP_RD_InfoTitle
{
    font-weight: bold;
    color: #7f7f7f;
    padding: 1px 10px 1px 0;
}

.GP_RD_InfoValue
{
    font-weight: bold;
    padding: 1px 0 1px 0;
}

.GP_RD_Avatar
{
    height: 28px;
    border: solid 1px #666666;
    margin: 0 5px 0 0;
}

/* Game Profile Release News */

.GP_RNItem
{
    width: 630px;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: dashed 1px #CCCCCC;
    overflow: hidden;
    background: #ffffff;
}

.GP_RNItem_ImageWrap
{
    width: 135px;
    float: left;
}

.GP_RNItem_TextWrap
{
    width: 490px;
    float: right;
}

a.GP_RNItem_Title
{
    font-size: 1.2em;
    color: #cc0000;
    font-weight: bold;
}

a.GP_RNItem_Title:hover
{
    color: #999999;
}

.GP_RNItem_Desc
{
  /*  font-size: 0.8em;*/
    padding-top: 2px;
    padding-bottom: 5px;
}

.GP_RNItem_Info
{
    font-size: 0.8em;
    color: #666666;
}

.GP_RNItem_Image
{
    width: 120px;
    height: 90px;
    border: solid 2px #000000;
}

.GP_RNItem_ImageLink
{

}

a.GP_RNItem_MoreNewsLink
{
    color: #000000;
    font-weight: bold;
}

a.GP_RNItem_MoreNewsLink:hover
{
    color: #FF0000;
}

/* Front Page Release News */

.FP_RN
{
     background-image:url('FP_RN_BG.jpg');
     overflow: hidden;
     padding: 10px;
     padding-bottom: 0;
}

.FP_RN_More
{
    width: 151px;
    height: 37px;
    background-position: center top;
    float: right;
    margin: -7px -7px 0 0;
    background-image: url( 'FP_RN_More.png' );
    background-repeat: no-repeat;
}

.FP_RN_More:hover
{
    background-position: center bottom;
     background-image:url('FP_RN_More.png');
    background-repeat: no-repeat;
}

.FP_RNItem
{
    width: 315px;
    height: 100px;
  /* clear: both;*/
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: dashed 1px #CCCCCC;
    float: left;
    margin-right: 10px;
}

.FP_RNItem_ImageWrap
{
    width: 135px;
    float: left;
}

.FP_RNItem_TextWrap
{
    width: 180px;
    float: right;
}

a.FP_RNItem_Title
{
    font-size: 1.0em;
    color: #cc0000;
    font-weight: bold;
    text-decoration: none;
}

a.FP_RNItem_Title:hover
{
    color: #999999;
    text-decoration: underline;
}

.FP_RNItem_Desc
{
  /*  font-size: 0.8em;*/
    padding-top: 2px;
    padding-bottom: 5px;
}

.FP_RNItem_Info
{
    font-size: 0.8em;
    color: #666666;
}

.FP_RNItem_Image
{
    width: 120px;
    height: 90px;
    border: solid 2px #000000;
}

.FP_RNItem_ImageLink
{

}

a.FP_RNItem_MoreNewsLink
{
    color: #000000;
    font-weight: bold;
}

a.FP_RNItem_MoreNewsLink:hover
{
    color: #FF0000;
}

/* View News */
#VN
{

}

#VN h1
{
    font-size: 25px;
    padding: 0;
    margin: 0;
}

.VN_Info
{
    font-size: 0.9em;
    padding: 7px 0px 7px 0px;
    margin: 8px 0 0 0;
    color: #808080;
    border-top: dotted 1px #cccccc;
}

.VN_Info a
{
    color: #808080;
}

.VN_Info a:hover
{
    color: #FF0000;
}

.VN_Con
{
}

.VN_HSImage
{
padding: 2px;
border: solid 1px #c0c0c0;
margin-left: 10px;
margin-bottom: 5px;
}

.VN_VideoCode
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.VN_UpdatesTitle
{
    margin-top: 0px;
    font-weight: bold;
    font-size: 10pt;
    padding: 2px;
    border: #cccccc 1px solid;
    background-color: #faebd7;
    margin: 10px 0 10px 0;
}

.VN_Updates
{
    font-size: 10pt;
    padding-top: 5px;
    margin-bottom: 20px;
}

.VN_MoreLinks
{
    color: #666666;
    padding: 15px 0px 15px 0px;
}

a.VN_ReadFullStoryLink
{
    font-size: 1.3em;
    font-weight: bold;
}


    /* Paging */
    .PagerLink, .PagerPreviousLink, .PagerNextLink, .PagerSkip
{
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 1px;
    border: 1px solid #fff;
    background: #fff;
    border: 1px solid #0e1063;
    text-decoration: none;

    font-size: 12px;
    font-weight: bold;
    color: #0e1063;
}

   
        A.PagerLink:HOVER, A.PagerPreviousLink:HOVER, A.PagerNextLink:HOVER
{
    background: #0e1063;
    border: 1px solid #0e1063;
    text-decoration: none;

    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
}

    .PagerLinkSel
{
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #0e1063;
    border: 1px solid #0e1063;
    text-decoration: none;

    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
}
    



    .PagerMoreTodayLink
{
    font-weight: bold;
    font-size: 14px;
    color: #0e1063;
}
    
        A.PagerMoreTodayLink:HOVER
{
    color: #cc0000;
}


        .PagerTable
{
    margin-top:30px;
}

        .PagerCell
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
}

.PagerInfo
{
    font-weight: normal;
    font-size: 10pt;
    color: #0e1063;
    padding-top: 5px;
    text-align: center;
}

/* Form */
.F_Title
{
    color: #333333;
    font-weight: bold;
}

.F_Input
{
    color: #666666;
    padding: 2px 0 5px 0;
}

.F_Desc
{
    color: #666666;
}

/* GP Submit Form */
.GP_SubmitForm
{
    border: solid 1px #14540b;
    padding: 5px;
    background-color: #a6d99f;
    border-top-color: #c8f3c2;
    color: #14540b;
}

.GP_SubmitForm_Title
{
    border: solid 0px #cccccc;
    padding: 5px;
    background-color: #14540b;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 16px;
}

.GP_SubmitForm_Desc
{
    border: solid 0px #cccccc;
    padding: 5px;
    background-color: #85b97e;
    color: #14540b;
    font-size: 12px;
    border: solid 1px #14540b;
}


/* GP Report Form */
.GP_ReportForm
{
    padding: 5px;
    border: solid 1px #540b0b;
    background-color: #d99f9f;
    border-top-color: #f3c2c2;
    color: #540b0b;
}

.GP_ReportForm div
{
    padding: 2px;
}

.GP_ReportForm_Title
{
    border: solid 0px #cccccc;
    padding: 5px;
    background-color: #540b0b;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 16px;
}

.GP_ReportForm_Desc
{
    font-size: 12px;
    background-color: #b97e7e;
    color: #540b0b;
    padding: 5px;
    border: solid 1px #540b0b;
}

/* Rad Tabs Release Details Flag Menu */
.RadTab_GP_RD
{
    text-align: center;
    padding: 5px;
    width: 70px;
    height: 50px;
    background: url('RadTab_GP_RD_BG.png');
    margin-left: 10px;
}

.RadTab_GP_RD img
{
    margin: 10px;
}

.RadTab_GP_RD_Sel
{
    padding: 5px;
    background-color: #797ac7;
    width: 70px;
    height: 50px;
    background: url('RadTab_GP_RD_BG_Sel.png');
}

.RadTab_GP_RD_Hov
{
    padding: 5px;
    background-color: #797ac7;
    width: 70px;
    height: 50px;
    background: url('RadTab_GP_RD_BG_Sel.png');
}

/* Rad Tabs Release History Menu */
a.RadTab_GP_RH
{
    padding: 5px 10px 5px 10px;
    display: block;
    font: 14px arial, tahoma, sans-serif;
	color: #888888;
    font-weight: bold;
    border-bottom: solid 0px #000000;
    text-decoration: none;
    
    border: solid 1px #bccad3;
    border-top: solid 1px #eaeaeb;
    border-left: solid 1px #eaeaeb;
    border-right: solid 1px #bccad3;
    border-bottom: solid 0px #000000;
    border-bottom: solid 1px #bccad3;
}

a.RadTab_GP_RH_Hov
{
    background-color: #cccccc;
    color: #000000;
}

a.RadTab_GP_RH_Sel
{
    background-color: #cccccc;
    color: #000000;
    border-bottom: solid 1px #cccccc;
}

a.RadTab_GP_RH_Sel_rumored
{
    background-color: #ffeaea;
    color: #000000;
    border-left: solid 1px #ffeaea;
    border-bottom: solid 1px #ffeaea;
}

a.RadTab_GP_RH_Sel_expected
{
    background-color: #fef1d0;
    color: #000000;
    border-left: solid 1px #fef1d0;
    border-bottom: solid 1px #fef1d0;
}

a.RadTab_GP_RH_Sel_confirmed
{
    background-color: #e5fee4;
    color: #000000;
    border-left: solid 1px #e5fee4;
    border-bottom: solid 1px #e5fee4;
}

/* User Profile */
.UP_Username
{
font-size: 20px;
font-weight: bold;
padding: 5px;
margin-bottom: 5px;
border-bottom: solid 1px #CCCCCC;
}

.UP_StatsTitle
{
 color: #000000;
 font-weight: bold;
}

.UP_StatsValue
{

}

.UP_AvImg
{
    border: solid 1px #CCCCCC;
}


/* GameIndex */

.GI_Header_Row1 td
{
padding: 4px 10px 4px 10px;
background-color: #bdbdd4; 
font-weight:bold;
color: #0e1063;
}


.GI_Header_Row2 td
{
border: #bdbdd4 1px solid; 
padding: 4px 10px 4px 10px;
background-color: #ececf3; 
font-weight:bold;
    border-bottom: solid 2px #bdbdd4;
}

.GI_Row1 td
{
    padding: 2px 10px 2px 10px;
    border-top: solid 1px #e3e3e3;
    border-bottom: solid 1px #e3e3e3;
    background-color: #e2e2e2;
}

.GI_Row2 td
{
    padding: 2px 10px 2px 10px;
    border-top: solid 1px #b1b1b1;
    border-bottom: solid 1px #b1b1b1;
    background-color: #cfcfcf;
}

.GI_Platform
{
    color: #333333;
}

/*GP Related Links*/
.GP_RelLinks
{
    color: #666666;
    background-color: #ffffff;
}

.GP_RelLinks div
{
    padding: 2px;
    border-bottom: dashed 1px #cccccc;
}




/* N4G Network Bar */
#N4GNetBar
{
    background: #000000 url('N4GNetBar_BG.gif') repeat-x bottom;
    background-color: #000000;
    height: 20px;
    padding: 0 0 0 0;
    font-size: 13px;
    text-align: left;
    height: 100%;
    overflow: hidden;
}

#N4GNetBar a
{
    font-size: 10px;
    color: #696969;
    text-decoration: none;
    font-weight: bold;
}

#N4GNetBar a:hover
{
    color: #FF0000;
    text-decoration: underline;
}

#N4GNetBarInnerWrap
{
    width: 1003px;
    margin-left: auto;
    margin-right: auto;
}

#N4GNetBar_Logo
{
    float: right;
}
/* N4G Network Bar */
